*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: "Poppins", Arial;
}

header{
  position: fixed;
  top: 0px;
  z-index: 10;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4);
  width: 1024px;
}

main{
  width: 1024px;
  background: url(../Images/Home_Background.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  min-height: 100vh;
  margin: 0px auto;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

main::after{
  content: " ";
  position: absolute;
  top: 0px;
  right: 0px;
  left: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.5);
}

.top-section{
  height: 50px;
  background-color: darkred;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  padding: 0 20px
}

.top-section i{
  font-size: 16px;
  color: darkred;
}

.top-section a{
  text-decoration: none;
}

.top-section a button{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 5px;
  cursor: pointer;
  transition: 0.15s;
}

.top-section  a button:hover{
  background: rgb(215, 215, 215);
}

.top-section a button:active{
  background: rgb(200, 200, 200);
}

.top-section p{
  font-size: 10px;
  margin-right: 10px;
  pointer-events: none;
  color: rgb(255, 255, 255);
}

nav{
  background-color: rgba(0,0,0, 0.75);
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 30px;
}

nav ul{
  display: flex;
  flex-direction: row;
  list-style-type: none;
  align-items: center;
}

nav ul li{
  margin:0 30px;
}

nav ul li a{
  text-decoration: none;
  font-size: 18px;
  color: white;
  font-weight: 600;
  transition: 0.15s;
}

nav ul li a:hover{
  color: rgb(215, 215, 215);
}

nav ul li a:active{
  color: rgb(180, 180, 180);
}

.icon{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center
}
.icon img{
  width: 50px;
}

.icon p{
  font-weight: 800;
  font-size: 20px;
  margin-left: 10px;
  pointer-events: none;
  color: white;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
}

footer{
  position: absolute;
  bottom: 0px;
  right: 0px;
  left: 0px;
  background: darkred;
  z-index: 2;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  pointer-events: none;
}

footer p{
  color: white;
  font-size: 10px;
  padding: 5px 20px;
}